.template-wrpper {  
background: url(https://www0.dek-d.com/pre-admission/2018-03/assets/images/pattern-big.jpg) center 0 repeat-y fixed;
}
.template-wrpper p,
.template-wrpper span{
    font-size: 16px;
    line-height: 1.3em;
}
.cont-wrap.timeline-wrap {
    padding: 40px 20px;
}

.timeline-wrap .subj-note .s-red,
.timeline-wrap .text-news .s-red,
.s-red {
    color: #ff3333 !important;
}

.timeline-head {
    text-align: center;
    padding-bottom: 25px;
}

.timeline-head img {
    margin: 0 auto;
    padding: 15px;
    max-width: 420px;
    width: 100%;
}

.pread-wrapper h1 {
    font-size: 24px;
    color: #1a1a1a;
    line-height: 28px;
    margin-top: 20px;
    font-weight: bold;
}

.pread-wrapper h1 span {
    font-size: 14px;
    font-family: Tahoma;
    color: #666666;
    font-weight: normal;
    display: block;
    line-height: 1.4em;
    padding-top: 5px;
}

.timeline-wrap .cont-part img {
    margin: 0 auto;
    border-radius: 3px;
}

.timeline-wrap li {
    margin-bottom: 20px;
}

.timeline-wrap .text-news {
    display: block;
    vertical-align: top;
    color: #000;
    font-weight: bold;
}

.timeline-wrap .col {
    display: inline-block;
    width: 10px;
    vertical-align: top;
}

.timeline-wrap .subj {
    display: block;
}

.timeline-wrap .subj p {
    display: block;
    margin-bottom: 3px;
    width: 100%;
}
.subj-note-list {
    padding: 0 0 0 20px !important;
}
.subj-note-list li {
    font-size: 12px;
    color: #666;
    margin-bottom: 5px !important;
    line-height: 1.5em;
    list-style: circle;
}
.timeline-wrap .subj .subj-right {
    display: inline-block;
    width: calc(100% - 15px);
    vertical-align: top;
    line-height: 1.2em;
    margin-bottom: 5px;
}
.img-pop {
    display: block;
    cursor: pointer;
    margin: 0 auto 20px;
    clear: both;
    border: 1px solid #e8e8e8;
    border-radius: 5px;
}

.timeline-wrap .subj p span.s-org {
    display: inline;
}


.timeline-wrap .re-btn {
    display: block;
    width: 200px;
    height: 42px;
    margin: 10px auto 10px;
    font-size: 20px;
    font-family: 'KalatexaDisplay', sans-serif;
    color: #fff;
    background-color: #f37a01;
    border-radius: 3px;
    padding: 13px;
    box-shadow: 0 3px rgba(0, 0, 0, 0.13);
    text-align: center;
}
.subj-txtnote.time-t {
    display: block;
    color: #666;
}


.timeline-wrap .cont-part._right {
    padding: 0 0 20px 20px;
    border-left: 1px solid #f2f2f2;
}

.timeline-wrap li:last-child {
    margin-bottom: 0;
}

.timeline-wrap .re-btn._next {
    background: #ff3333;
}


.subj i {
    color: #cccccc;
    margin-right: 2px;
    display: inline-block;
}

.disc-box .disc-text {
    font-size: 24px;
    font-family: KalatexaDisplay;
}

.disc-box .disc-text span {
    font-family: 'Kanit', sukhumvitreg, tahoma, sans-serif;
    font-weight: bold;
    font-size: 30px;
}

.disc-for {
    letter-spacing: -0.2px;
    margin-top: 10px;
    line-height: 1.3em;
    font-size: 14px;
}

.disc-box {
    background: #fff5f5;
    padding: 20px;
    border-radius: 3px;
    margin-top: 10px;
    text-align: center;
}

.spc-desc {
    font-size: 12px;
    display: inline-block;
    line-height: 17px;
    margin-bottom: 10px;
    width: calc(100% - 15px);
}

.spc-desc b {
    font-weight: bold;
    color: #000000;
}

span.spc b {
    font-weight: bold;
}

span.spc {
    font-size: 12px;
    display: inline-block;
    vertical-align: top;
    line-height: 17px;
    margin-right: 5px;
    margin-top: 2px;
}


.timeline-note {
    font-size: 14px;
    padding-top: 10px;
}
.subj-note span {
    font-size: 14px;
}
.timeline-note a {
    color: #a8a8a8;
    text-decoration: underline;
    font-weight: bold;
}

._showm6,
._showm5 {
    display: none;
}

.subj span.sub-name {
    width: 170px;
    display: inline-block;
    vertical-align: top;
}

.timeline-wrap span.sub-price {
    display: inline-block;
    width: 110px;
    vertical-align: top;
}

.sub-price span.exam {
    font-size: 12px;
}

.subj span.sub-price.doc {
    line-height: 18px;
    margin-top: 3px;
}

.timeline-wrap .subj-note p {
    font-size: 14px;
    line-height: 1.3em;
    margin-top: 10px;
    color: #666;
}

.pread-wrapper .timeline-wrap h2 {
    font-family: 'KalatexaDisplay';
    font-weight: bold;
    color: #f37a00;
    padding: 30px 0 10px;
    font-size: 20px;
}
.template-wrpper span.txt-note {
    font-size: 14px !important;
    line-height: 1em !important;
}

.pread-wrapper .timeline-wrap ._right h2 {
    color: #ff3333;
}

.timeline-wrap .subj .subj-txtnote {
    font-size: 12px;
}

.timeline-wrap .subj img {
    border: 1px solid #f2f2f2;
    cursor: pointer;
    margin-top: 10px;
}

.timetable-pop {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.8);
    box-sizing: border-box;
    text-align: center;
    z-index: 999;
    padding: 2em;
}

.timetable-pop .ttb-wrap {
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 800px;
    height: 100%;
}

.ttb-wrap .ttb-wrap-img {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

.timetable-pop .ttb-clos {
    position: absolute;
    top: 10px;
    right: 10px;
    display: inline-block;
    padding: 5px;
    background: #362f2d;
    cursor: pointer;
}

.timeline-wrap .price-pop {
    text-decoration: underline;
    cursor: pointer;
}

.time-check {
    cursor: pointer;
    text-decoration: underline;
    color: #a8a8a8;
}

._left {
    float: left;
}
.timeline-wrap .re-btn.-disable {
   cursor: not-allowed;
}
.re-btn.-disable, 
.re-btn._next.-disable {
    background-color: #ccc;
    box-shadow: none;
    height: 60px;
}
.re-btn.-disable span {
    display: block;
}
.bg-red {
    background-color: #ff3333;
    padding: 0 10px;
    color: #fff;
    position: absolute;
    right: 0;
    top: 74px;
    font-size: 14px;
    line-height: 20px;
    height: 20px;
    width: 100%;
    text-align: center;
}

.tt-btn {
    width: 110px;
    text-align: center;
    background-color: #666666;
    color: #fff;
    font-family: KalatexaDisplay;
    border-radius: 3px;
    line-height: 27px;
    font-size: 14px;
    display: inline-block;
    margin: 5px 0;
}

@media screen and (max-width:414px) {
    .timeline-head {
        padding-bottom: 20px;
    }
    .timeline-wrap ul {
        font-size: 13px;
        line-height: 1.3em;
    }
    .timeline-wrap .col {
        width: 10px;
    }
    .timeline-wrap li {
        margin-bottom: 15px;
    }
    .timeline-wrap .subj p {
        width: 100%;
    }
    .timeline-wrap .cont-part._left {
            margin-bottom: 50px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 20px;
    }
    .subj span.sub-name {
        width: 50%;
    }
    .template-wrpper {
        background: #ffffff;
    }
    .pread-wrapper h1 {
        font-size: 22px;
    }
}

@media screen and (max-width:375px) {
  
    .subj span.sub-name {
        width: 48%;
    }
    .subj span.sub-price {
        width: 44%;
    }
    .timeline-wrap .col {
        width: 6px;
    }
    ._showm6 {
        display: block !important;
    }
}

@media screen and (max-width:320px) {

    .timeline-wrap ul {
        padding: 10px 0;
    }
    .subj span.sub-name {
        width: 46%;
    }
    .subj span.sub-price {
        width: 47%;
    }
    ._showm5 {
        display: block;
    }
}


@media screen and (min-width:768px) {
    .cont-wrap.timeline-wrap {
        padding: 10px;
    }
    .timeline-wrap .cont-part._left,
    .timeline-wrap .cont-part._right {
        padding: 20px;
        border: none;
    }
    .subj span.sub-name {
        width: 59%;
    }
    .pread-wrapper {
        width: 1070px;
        margin: 0 auto;
        line-height: 1.5em;
        color: #000;
        background: #fff;
        padding-top: 80px;
    }
    .timeline-wrap .cont-part {
    width: 33.33%;
}

}
